
.member{
	min-height:600px;
	text-align: justify;
}
.member span {
    font-size:1.000em;
}
.member h3{
	padding-left:10px;
	font-size:1.2em;
}
.member h2, .member > span{
	padding-left:10px;
	font-size:1em;
}

.team-social li {
    margin: 0px;
	font-size:1.000em;
	display: block;
	padding-left:10px;
}
.team-social {
    margin: 5px 0 0 0;
}
.team-social li:nth-child(3)
{
	margin-top:10px;
	text-align: justify;
	min-height: 160px;
	background-color: #e6d6a55c;
	padding: 10px;
	color:#4b4e53;
}
.team-social li:nth-child(3).lang-en-US
{
	text-align: left;
	min-height: 250px;
}

.team-social li span{
	
}
h2 {
    margin: 26px 0 0 0;
}
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
}
.toggle-view-custom .panel {
    margin-left: 0px;
}
table caption {
  font-size: 1.5em;
  margin: .25em 0 .75em;
}

table tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th, table td {
  padding: .625em;
  text-align: left;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
.modal-content .card-body ul li {
    list-style-type: none;
}
table td img { text-align: center; }
@media screen and (max-width: 600px) {

table { border: 0; }

table caption { font-size: 1.3em; }

table thead { display: none; }

table tr {
  border-bottom: 3px solid #ddd;
  display: block;
  margin-bottom: .625em;
}

table td {
  border-bottom: 1px solid #ddd;
  display: block;
  font-size: .8em;
  text-align: justify;
}

table td:before {
  content: attr(data-label);
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  margin-right:15px;
}

table td:last-child { border-bottom: 0; }
}

.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 3px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #ecb414;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  margin: 20px 0 0 20px;
}
.loading.active
{
	display: none;
}
@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 767px){
	

}

